PETSc version 3.15.5
Fix/Edit manual page

# PCHPDDMInitializePackage

This function initializes everything in the PCHPDDM package. It is called from PCInitializePackage().

### Synopsis

    #include "petscpc.h"
    PetscErrorCode PCHPDDMInitializePackage(void)

### See Also

PetscInitialize()

### Level

intermediate

### Location

src/ksp/pc/impls/hpddm/hpddm.cxx
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages